name: Corporate
description: Theme professionnel pour PME et services B2B
version: '1.0'
author: Blog & Web
defaults:
  primaryColor: '#1E3A5F'
  secondaryColor: '#C49A6C'
  accentColor: '#2E86AB'
  fontFamily: "'Montserrat', sans-serif"
  fontFamilySecondary: "'Playfair Display', serif"
variables:
  bg: '#FFFFFF'
  surface: '#F8F9FA'
  border: '#DEE2E6'
  text: '#212529'
  text-muted: '#6C757D'
  radius: '0.375rem'
config:
  buttonStyle: filled
  headerStyle: sticky-white
  google_fonts:
    - Montserrat:wght@400;500;600;700
    - Playfair+Display:wght@400;700
